<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="766d361e27dc05b88420cb1487a6612d">
  <dict>
    <!--2023-01-31 11:43:39.000-->
    <bool key="cust_calllabel_mccmnc">true</bool>
    <!--2023-01-31 11:43:39.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:39.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:43:39.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
